# ChangeLog for releng repo
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: $

  14 Feb 2013; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/sh/sh4a/stage3.spec,
  specs/ppc/ppc64/stage2-32ul.spec, specs/sparc/sparc64/installcd-stage1.spec,
  specs/ppc/ppc64/stage3-32ul.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/stage3-64ul.spec, specs/alpha/installcd-stage2-minimal.spec,
  specs/sh/sh4/stage1.spec, specs/sparc/sparc64/multilib/stage1.spec,
  specs/ppc/ppc64/stage1-64ul.spec, specs/sh/sh4/stage2.spec,
  specs/sparc/sparc64/multilib/stage2.spec, specs/ppc/ppc64/stage2-64ul.spec,
  specs/alpha/stage1.spec, specs/alpha/stage2.spec, specs/alpha/stage3.spec,
  specs/arm/armeb/stage1.spec, specs/arm/armeb/stage2.spec,
  specs/arm/armeb/stage3.spec, specs/arm/armv4l/stage1.spec,
  specs/arm/armv4l/stage2.spec, specs/arm/armv4l/stage3.spec,
  specs/arm/armv4l/strongarm/stage1.spec,
  specs/arm/armv4l/strongarm/stage2.spec,
  specs/arm/armv4l/strongarm/stage3.spec,
  specs/arm/armv4l/strongarm110/stage1.spec,
  specs/arm/armv4l/strongarm110/stage2.spec,
  specs/arm/armv4l/strongarm110/stage3.spec,
  specs/arm/armv4l/strongarm1100/stage1.spec,
  specs/arm/armv4l/strongarm1100/stage2.spec,
  specs/arm/armv4l/strongarm1100/stage3.spec,
  specs/arm/armv4l/strongarm1110/stage1.spec,
  specs/arm/armv4l/strongarm1110/stage2.spec,
  specs/arm/armv4l/strongarm1110/stage3.spec,
  specs/arm/armv4tl/openmoko/stage1.spec,
  specs/arm/armv4tl/openmoko/stage2.spec,
  specs/arm/armv4tl/openmoko/stage3.spec, specs/arm/armv4tl/stage1.spec,
  specs/arm/armv4tl/stage2.spec, specs/arm/armv4tl/stage3.spec,
  specs/arm/armv5teb/stage1.spec, specs/arm/armv5teb/stage2.spec,
  specs/arm/armv5teb/stage3.spec, specs/arm/armv5tejl/stage1.spec,
  specs/arm/armv5tejl/stage2.spec, specs/arm/armv5tejl/stage3.spec,
  specs/arm/armv5tel/stage1.spec, specs/arm/armv5tel/stage2.spec,
  specs/arm/armv5tel/stage3.spec, specs/arm/armv5tl/stage1.spec,
  specs/arm/armv5tl/stage2.spec, specs/arm/armv5tl/stage3.spec,
  specs/arm/armv6j/hardfloat/stage1.spec,
  specs/arm/armv6j/hardfloat/stage2.spec,
  specs/arm/armv6j/hardfloat/stage3.spec, specs/arm/armv6j/stage1.spec,
  specs/arm/armv6j/stage2.spec, specs/arm/armv6j/stage3.spec,
  specs/arm/armv7a/hardfloat/stage1.spec,
  specs/arm/armv7a/hardfloat/stage2.spec,
  specs/arm/armv7a/hardfloat/stage3.spec, specs/arm/armv7a/stage1.spec,
  specs/arm/armv7a/stage2.spec, specs/arm/armv7a/stage3.spec,
  specs/arm/stage1.spec, specs/arm/stage2.spec, specs/arm/stage3.spec,
  specs/hppa/hppa1.1/stage1.spec, specs/hppa/hppa1.1/stage2.spec,
  specs/hppa/hppa1.1/stage3.spec, specs/hppa/hppa2.0/stage1.spec,
  specs/hppa/hppa2.0/stage2.spec, specs/hppa/hppa2.0/stage3.spec,
  specs/hppa/installcd-stage1.spec, specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec, specs/ia64/installcd-stage1.spec,
  specs/ia64/installcd-stage2-minimal.spec, specs/ia64/stage1.spec,
  specs/ia64/stage2.spec, specs/ia64/stage3.spec,
  specs/ppc/ppc32/g4/stage2.spec, specs/ppc/ppc32/g4/stage3.spec,
  specs/ppc/ppc32/stage1.spec, specs/ppc/ppc32/stage2.spec,
  specs/ppc/ppc32/stage3.spec, specs/ppc/ppc32/uclibc/hardened/stage1.spec,
  specs/ppc/ppc32/uclibc/hardened/stage2.spec,
  specs/ppc/ppc32/uclibc/hardened/stage3.spec,
  specs/ppc/ppc32/uclibc/stage1.spec, specs/ppc/ppc32/uclibc/stage2.spec,
  specs/ppc/ppc32/uclibc/stage3.spec, specs/ppc/ppc64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec, specs/sh/sh4/stage3.spec,
  specs/ppc/ppc64/stage1-32ul.spec, specs/sh/sh4a/stage1.spec,
  specs/sh/sh4a/stage2.spec, specs/sparc/sparc64/multilib/stage3.spec,
  specs/sparc/sparc64/stage1.spec, specs/sparc/sparc64/stage2.spec,
  specs/sparc/sparc64/stage3.spec:
  Use the 13.0 profile

  09 Jan 2013; Raúl Porcel <armin76@gentoo.org> specs/arm/armv4tl/stage1.spec,
  specs/arm/armv4tl/stage2.spec, specs/arm/armv4tl/stage3.spec,
  specs/arm/armv5tel/stage1.spec, specs/arm/armv5tel/stage2.spec,
  specs/arm/armv5tel/stage3.spec, specs/arm/armv6j/hardfloat/stage1.spec,
  specs/arm/armv6j/hardfloat/stage2.spec,
  specs/arm/armv6j/hardfloat/stage3.spec, specs/arm/armv6j/stage1.spec,
  specs/arm/armv6j/stage2.spec, specs/arm/armv6j/stage3.spec,
  specs/arm/armv7a/hardfloat/stage1.spec,
  specs/arm/armv7a/hardfloat/stage2.spec,
  specs/arm/armv7a/hardfloat/stage3.spec, specs/arm/armv7a/stage1.spec,
  specs/arm/armv7a/stage2.spec, specs/arm/armv7a/stage3.spec:
  Use specific subarch profile for arm

  22 Sep 2012; Raúl Porcel <armin76@gentoo.org>
  -kconfig/sparc/installcd-2.6.28.config,
  +kconfig/sparc/installcd-3.3.8.config,
  specs/sparc/sparc64/installcd-stage2-minimal.spec:
  Update sparc kconfig, thanks to Jim Faulkner <dogshu at sdf dot lonestar dot
  org> for testing, bug #384245

  09 Sep 2012; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec:
  Fix fsscript path

  09 Aug 2012; Raúl Porcel <armin76@gentoo.org>
  -kconfig/alpha/installcd-3.0.6.config,
  -kconfig/alpha/installcd-3.0.6.nolsa.config,
  +kconfig/alpha/installcd-3.3.8.nolsa.config,
  specs/alpha/installcd-stage2-minimal.spec,
  +kconfig/alpha/installcd-3.3.8.config:
  Update alpha kconfig

  09 May 2012; Raúl Porcel <armin76@gentoo.org>
  +specs/arm/armv6j/hardfloat/stage1.spec,
  +specs/arm/armv6j/hardfloat/stage2.spec,
  +specs/arm/armv6j/hardfloat/stage3.spec:
  Add armv6j hardfloat specs

  30 Apr 2012; Raúl Porcel <armin76@gentoo.org>
  -specs/ppc/ppc64/distfiles-32ul.spec,
  -specs/ppc/ppc64/power5/stage2-32ul.spec,
  specs/ppc/ppc64/installcd-stage1.spec, -specs/ppc/ppc64/g5/stage2-32ul.spec,
  -specs/ppc/ppc64/g5/stage3-32ul.spec, -specs/ppc/ppc64/packages-32ul.spec,
  -specs/ppc/ppc64/power5/stage3-32ul.spec,
  -specs/ppc/ppc64/power6/stage2-32ul.spec,
  -specs/ppc/ppc64/power6/stage3-32ul.spec,
  -specs/ppc/ppc64/stage2-32ul-desktop.spec,
  -specs/ppc/ppc64/stage3-32ul-desktop.spec,
  -specs/ppc/ppc64/distfiles-64ul.spec,
  -specs/ppc/ppc64/installcd-stage2-universal.spec,
  -specs/ppc/ppc64/g5/stage2-64ul.spec, -specs/ppc/ppc64/g5/stage3-64ul.spec,
  -specs/ppc/ppc64/packages-64ul.spec,
  -specs/ppc/ppc64/power5/stage2-64ul.spec,
  -specs/ppc/ppc64/livecd-stage1.spec,
  -specs/ppc/ppc64/power5/stage3-64ul.spec,
  -specs/ppc/ppc64/livecd-stage2.spec,
  -specs/ppc/ppc64/power6/stage2-64ul.spec,
  -specs/ppc/ppc64/power6/stage3-64ul.spec:
  Replace ntfsprogs with ntfs3g and remove unmantained stuff

  08 Dec 2011; Raúl Porcel <armin76@gentoo.org>
  -specs/arm/armv7a/hardfloat/portage/package.keywords,
  specs/arm/armv7a/hardfloat/stage1.spec,
  specs/arm/armv7a/hardfloat/stage2.spec,
  specs/arm/armv7a/hardfloat/stage3.spec:
  gcc-4.5 is stable now

  27 Nov 2011; Raúl Porcel <armin76@gentoo.org> -specs/alpha/distfiles.spec,
  -specs/alpha/installcd-stage2-universal.spec,
  -specs/alpha/livecd-stage1.spec, -specs/alpha/livecd-stage2.spec,
  -specs/alpha/packagecd.spec, -specs/alpha/stage2-desktop.spec,
  -specs/alpha/stage3-desktop.spec, -specs/ia64/hardened/stage1.spec,
  -specs/ia64/hardened/stage2.spec, -specs/ia64/hardened/stage3.spec,
  -specs/ia64/livecd-stage1.spec, -specs/ia64/livecd-stage2.spec,
  -specs/ia64/stage2-desktop.spec, -specs/ia64/stage3-desktop.spec,
  -specs/sparc/sparc64/distfiles.spec,
  -specs/sparc/sparc64/installcd-stage2-universal.spec,
  -specs/sparc/sparc64/packages.spec:
  Remove unused+outdated specs

  27 Nov 2011; Raúl Porcel <armin76@gentoo.org>
  -kconfig/alpha/installcd-2.6.39.config,
  -kconfig/alpha/installcd-2.6.39.nolsa.config,
  +kconfig/alpha/installcd-3.0.6.nolsa.config,
  specs/alpha/installcd-stage2-minimal.spec,
  +kconfig/alpha/installcd-3.0.6.config:
  Update alpha kconfig

  12 Oct 2011; Raúl Porcel <armin76@gentoo.org>
  kconfig/ia64/installcd-2.6.39.config:
  Add support for the Emulex LightPulse on ia64, bug #371809

  02 Oct 2011; Raúl Porcel <armin76@gentoo.org>
  kconfig/ia64/installcd-2.6.39.config:
  Update ia64 kconfig

  05 Sep 2011; Raúl Porcel <armin76@gentoo.org>
  -kconfig/ia64/installcd-2.6.36.config, +kconfig/ia64/installcd-2.6.39.config,
  specs/ia64/installcd-stage2-minimal.spec:
  Update ia64 kconfig

  31 Aug 2011; Raúl Porcel <armin76@gentoo.org>
  -kconfig/alpha/installcd-2.6.34.config,
  -kconfig/alpha/installcd-2.6.34.nolsa.config,
  +kconfig/alpha/installcd-2.6.39.nolsa.config,
  specs/alpha/installcd-stage2-minimal.spec,
  +kconfig/alpha/installcd-2.6.39.config:
  Update kconfig for alpha to include full HID support

  04 May 2011; Raúl Porcel <armin76@gentoo.org>
  specs/ia64/installcd-stage1.spec, specs/ia64/installcd-stage2-minimal.spec,
  specs/ia64/livecd-stage1.spec, specs/ia64/livecd-stage2.spec:
  Remove evms from ia64 specs

  08 Apr 2011; Raúl Porcel <armin76@gentoo.org>
  specs/arm/armv7a/hardfloat/portage/package.keywords:
  Update package.keywords for armv7a-hardfloat

  05 Apr 2011; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/alpha/packagecd.spec, specs/amd64/installcd-stage1.spec,
  specs/amd64/livecd-stage1.spec, specs/amd64/livedvd-stage1.spec,
  specs/hppa/installcd-stage1.spec, specs/ia64/installcd-stage1.spec,
  specs/ia64/livecd-stage1.spec, specs/ppc/ppc64/installcd-stage1.spec,
  specs/sparc/sparc64/distfiles.spec,
  specs/sparc/sparc64/installcd-stage1.spec, specs/sparc/sparc64/packages.spec,
  specs/x86/hardened/installcd-stage1.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livedvd-stage1.spec, specs/x86/installcd-stage1.spec,
  specs/ppc/ppc64/packages-32ul.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/ppc/ppc64/packages-64ul.spec:
  sys-apps/eject has been moved to sys-block/eject

  20 Feb 2011; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/ia64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec:
  Leave rsync on alpha/ia64/sparc installcd

  19 Feb 2011; Raúl Porcel <armin76@gentoo.org>
  kconfig/alpha/installcd-2.6.34.config,
  kconfig/alpha/installcd-2.6.34.nolsa.config:
  Add CONFIG_SATA_SIL=m to alpha

  16 Feb 2011; Raúl Porcel <armin76@gentoo.org>
  kconfig/alpha/installcd-2.6.34.config,
  -kconfig/alpha/installcd-2.6.34.legacy.config,
  +kconfig/alpha/installcd-2.6.34.nolsa.config,
  specs/alpha/installcd-stage2-minimal.spec:
  Swap the kernels for alpha, turns out disabling legacy address gives more
  problems

  06 Feb 2011; Raúl Porcel <armin76@gentoo.org>
  -kconfig/ia64/installcd-2.6.31.config, +kconfig/ia64/installcd-2.6.36.config,
  specs/ia64/installcd-stage2-minimal.spec:
  Update kconfig for ia64

  02 Feb 2011; Raúl Porcel <armin76@gentoo.org>
  specs/ia64/installcd-stage2-minimal.spec:
  Fix cdtar for ia64

  24 Jan 2011; Raúl Porcel <armin76@gentoo.org>
  kconfig/alpha/installcd-2.6.34.config,
  +kconfig/alpha/installcd-2.6.34.legacy.config,
  specs/alpha/installcd-stage2-minimal.spec:
  Add the second kernel for alpha with the legacy addr option

  23 Jan 2011; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec:
  Use my cdtar on alpha with an enhanced message

  14 Dec 2010; Raúl Porcel <armin76@gentoo.org>
  +specs/arm/armv7a/hardfloat/portage/package.keywords,
  specs/arm/armv7a/hardfloat/stage1.spec,
  specs/arm/armv7a/hardfloat/stage2.spec,
  specs/arm/armv7a/hardfloat/stage3.spec:
  Add package.keywords needed for hardfloat

  24 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  +specs/arm/armv7a/hardfloat/stage1.spec,
  +specs/arm/armv7a/hardfloat/stage2.spec,
  +specs/arm/armv7a/hardfloat/stage3.spec:
  Add armv7a-hardfloat specs

  07 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  -kconfig/alpha/installcd-2.6.31.config,
  specs/alpha/installcd-stage2-minimal.spec,
  +kconfig/alpha/installcd-2.6.34.config:
  Update alpha kconfig

  02 Oct 2010; Raúl Porcel <armin76@gentoo.org>
  specs/x86/installcd-stage2-minimal.spec:
  Replace i386 with i?86, bug #338453

  11 Sep 2010; Raúl Porcel <armin76@gentoo.org>
  +specs/sparc/sparc64/netboot/sparc-netboot.spec,
  +specs/sparc/sparc64/netboot/sparc-netboot-busybox.conf,
  +specs/sparc/sparc64/netboot/sparc-netboot-kernel.conf:
  Add netboot stuff for sparc, so it doesn't get lost

  11 Sep 2010; Raúl Porcel <armin76@gentoo.org>
  +specs/alpha/netboot/bs.conf, +specs/alpha/netboot/cmd,
  +specs/alpha/netboot/config, +specs/alpha/netboot/netboot2.spec:
  Add netboot stuff for alpha, so it doesn't get lost

  08 Sep 2010; Raúl Porcel <armin76@gentoo.org>
  specs/ppc/ppc64/installcd-stage2-minimal.spec:
  Fix version_stamp on ppc64 minimalcd

  06 Sep 2010; Raúl Porcel <armin76@gentoo.org>
  +kconfig/powerpc/installcd-ppc32apple-2.6.34.config,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  kconfig/powerpc/installcd-ppc64apple-2.6.34.config:
  New kconfigs for ppc from josejx

  30 Aug 2010; Raúl Porcel <armin76@gentoo.org>
  +kconfig/powerpc/installcd-ppc64apple-2.6.34.config,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  +kconfig/powerpc/installcd-ibm-2.6.34.config:
  Update paths, kconfigs

  14 Aug 2010; Raúl Porcel <armin76@gentoo.org>
  specs/sparc/sparc64/multilib/stage1.spec,
  specs/sparc/sparc64/multilib/stage2.spec,
  specs/sparc/sparc64/multilib/stage3.spec:
  Fixup multilib sparc stages

  31 Jul 2010; Raúl Porcel <armin76@gentoo.org>
  specs/ia64/installcd-stage2-minimal.spec:
  stop using my cdtar on ia64

  27 Jul 2010; Raúl Porcel <armin76@gentoo.org>
  specs/sparc/sparc64/multilib/stage3.spec:
  Typo

  05 Jul 2010; Raúl Porcel <armin76@gentoo.org>
  +specs/sparc/sparc64/multilib/stage1.spec,
  +specs/sparc/sparc64/multilib/stage2.spec,
  +specs/sparc/sparc64/multilib/stage3.spec:
  add multilib specs for sparc

  06 Jun 2010; Raúl Porcel <armin76@gentoo.org>
  kconfig/ia64/installcd-2.6.31.config,
  kconfig/alpha/installcd-2.6.31.config:
  Enable ipv6 on alpha/ia64

  17 Apr 2010; Raúl Porcel <armin76@gentoo.org>
  +kconfig/x86/installcd-2.6.31.config,
  specs/amd64/installcd-stage2-minimal.spec,
  +kconfig/amd64/installcd-2.6.31.config,
  specs/x86/installcd-stage2-minimal.spec:
  Updated kconfigs for amd64/x86 to fix bug #310269

  31 Mar 2010; Raúl Porcel <armin76@gentoo.org>
  -kconfig/alpha/installcd-2.6.30.config,
  specs/alpha/installcd-stage2-minimal.spec,
  +kconfig/alpha/installcd-2.6.31.config:
  Fix alpha kconfig

  23 Mar 2010; Raúl Porcel <armin76@gentoo.org>
  specs/ppc/ppc64/installcd-stage1.spec,
  specs/ppc/ppc64/distfiles-32ul.spec, specs/ppc/ppc64/distfiles-64ul.spec:
  Replace ibm-powerpc-utils-papr with ibm-powerpc-utils

  10 Feb 2010; Raúl Porcel <armin76@gentoo.org>
  -kconfig/ia64/installcd-2.6.30.config,
  specs/ia64/installcd-stage2-minimal.spec,
  +kconfig/ia64/installcd-2.6.31.config:
  Fix ia64 kconfig

  10 Jan 2010; Andrew Gaffney <agaffney@gentoo.org>
  kconfig/x86/installcd-2.6.28.config,
  kconfig/amd64/installcd-2.6.28.config:
  Add CONFIG_ATL1C=m for bug #300430

  31 Dec 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Add net-wireless/iwl5000-ucode to x86/amd64 specs for bug #296575

  30 Dec 2009; Raúl Porcel <armin76@gentoo.org>
  specs/hppa/installcd-stage1.spec, specs/ia64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec:
  Remove app-editors/zile from hppa/ia64/ppc64 as its not keyworded

  29 Dec 2009; Raúl Porcel <armin76@gentoo.org>
  +specs/arm/armv6j/stage1.spec, +specs/arm/armv6j/stage2.spec,
  +specs/arm/armv6j/stage3.spec, -specs/arm/armv6l/stage1.spec,
  -specs/arm/armv6l/stage2.spec, -specs/arm/armv6l/stage3.spec,
  +specs/arm/armv7a/stage1.spec, +specs/arm/armv7a/stage2.spec,
  +specs/arm/armv7a/stage3.spec, -specs/arm/armv7al/stage1.spec,
  -specs/arm/armv7al/stage2.spec, -specs/arm/armv7al/stage3.spec,
  -specs/arm/armv7l/stage1.spec, -specs/arm/armv7l/stage2.spec,
  -specs/arm/armv7l/stage3.spec:
  armv6l -> armv6j, armv7al -> armv7a

  27 Dec 2009; Andrew Gaffney <agaffney@gentoo.org> ChangeLog:
  remove app-editors/vim since we already have busybox vi

  27 Dec 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/amd64/installcd-stage1.spec,
  specs/hppa/installcd-stage1.spec, specs/ia64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec, specs/x86/installcd-stage1.spec:
  Add app-editors/zile

  25 Oct 2009; Raúl Porcel <armin76@gentoo.org> specs/alpha/distfiles.spec,
  specs/alpha/installcd-stage1.spec,
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/alpha/livecd-stage1.spec, specs/alpha/livecd-stage2.spec,
  specs/alpha/packagecd.spec, specs/alpha/stage1.spec,
  specs/alpha/stage2-desktop.spec, specs/alpha/stage2.spec,
  specs/alpha/stage3-desktop.spec, specs/alpha/stage3.spec,
  specs/amd64/hardened/stage1-nomultilib.spec,
  specs/amd64/hardened/stage1.spec,
  specs/amd64/hardened/stage2-nomultilib.spec,
  specs/amd64/hardened/stage2.spec,
  specs/amd64/hardened/stage3-nomultilib.spec,
  specs/amd64/hardened/stage3.spec, specs/amd64/installcd-stage1.spec,
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage1.spec,
  specs/amd64/livedvd-stage2.spec, specs/amd64/stage1.spec,
  specs/amd64/stage2-desktop.spec, specs/amd64/stage2.spec,
  specs/amd64/stage3-desktop.spec, specs/amd64/stage3.spec,
  specs/arm/armeb/stage1.spec, specs/arm/armeb/stage2.spec,
  specs/arm/armeb/stage3.spec, specs/arm/armv4l/stage1.spec,
  specs/arm/armv4l/stage2.spec, specs/arm/armv4l/stage3.spec,
  specs/arm/armv4l/strongarm/stage1.spec,
  specs/arm/armv4l/strongarm/stage2.spec,
  specs/arm/armv4l/strongarm/stage3.spec,
  specs/arm/armv4l/strongarm110/stage1.spec,
  specs/arm/armv4l/strongarm110/stage2.spec,
  specs/arm/armv4l/strongarm110/stage3.spec,
  specs/arm/armv4l/strongarm1100/stage1.spec,
  specs/arm/armv4l/strongarm1100/stage2.spec,
  specs/arm/armv4l/strongarm1100/stage3.spec,
  specs/arm/armv4l/strongarm1110/stage1.spec,
  specs/arm/armv4l/strongarm1110/stage2.spec,
  specs/arm/armv4l/strongarm1110/stage3.spec,
  specs/arm/armv4tl/openmoko/stage1.spec,
  specs/arm/armv4tl/openmoko/stage2.spec,
  specs/arm/armv4tl/openmoko/stage3.spec, specs/arm/armv4tl/stage1.spec,
  specs/arm/armv4tl/stage2.spec, specs/arm/armv4tl/stage3.spec,
  specs/arm/armv5teb/stage1.spec, specs/arm/armv5teb/stage2.spec,
  specs/arm/armv5teb/stage3.spec, specs/arm/armv5tejl/stage1.spec,
  specs/arm/armv5tejl/stage2.spec, specs/arm/armv5tejl/stage3.spec,
  specs/arm/armv5tel/stage1.spec, specs/arm/armv5tel/stage2.spec,
  specs/arm/armv5tel/stage3.spec, specs/arm/armv5tl/stage1.spec,
  specs/arm/armv5tl/stage3.spec, specs/hppa/hppa1.1/stage1.spec,
  specs/ppc/ppc64/power6/stage2-32ul.spec, specs/arm/armv6l/stage1.spec,
  specs/hppa/hppa1.1/stage2.spec, specs/ppc/ppc64/stage1-32ul.spec,
  specs/arm/armv5tl/stage2.spec, specs/arm/armv6l/stage2.spec,
  specs/arm/armv6l/stage3.spec, specs/hppa/hppa1.1/stage3.spec,
  specs/ppc/ppc64/stage2-32ul.spec, specs/arm/armv7al/stage1.spec,
  specs/arm/armv7al/stage2.spec, specs/arm/armv7al/stage3.spec,
  specs/arm/armv7l/stage1.spec, specs/arm/armv7l/stage2.spec,
  specs/arm/armv7l/stage3.spec, specs/arm/stage1.spec,
  specs/arm/stage3.spec, specs/ppc/ppc64/stage3-32ul.spec,
  specs/arm/stage2.spec, specs/hppa/hppa2.0/stage1.spec,
  specs/ppc/ppc64/distfiles-32ul.spec, specs/hppa/hppa2.0/stage2.spec,
  specs/hppa/hppa2.0/stage3.spec, specs/hppa/installcd-stage1.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/hardened/stage1.spec, specs/ia64/hardened/stage2.spec,
  specs/ia64/hardened/stage3.spec, specs/ia64/installcd-stage2-minimal.spec,
  specs/ia64/stage1.spec, specs/ia64/stage2.spec,
  specs/mips/mips3/netboot.spec, specs/mips/mips3/stage1.spec,
  specs/mips/mips3/stage2.spec, specs/mips/mips3/stage3.spec,
  specs/mips/mips4/stage1.spec, specs/mips/mips4/stage2.spec,
  specs/mips/mips4/stage3.spec, specs/ppc/ppc32/g4/stage2.spec,
  specs/ppc/ppc64/g5/stage2-32ul.spec, specs/ppc/ppc32/g4/stage3.spec,
  specs/sh/sh4/stage1.spec, specs/ppc/ppc64/g5/stage3-32ul.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/sh/sh4/stage2.spec,
  specs/ppc/ppc64/power5/stage3-32ul.spec, specs/sh/sh4/stage3.spec,
  specs/ppc/ppc64/power6/stage3-32ul.spec, specs/sh/sh4a/stage1.spec,
  specs/ppc/ppc64/stage2-32ul-desktop.spec,
  specs/ia64/installcd-stage1.spec, specs/ppc/ppc32/stage1.spec,
  specs/sh/sh4a/stage2.spec, specs/ppc/ppc64/packages-32ul.spec,
  specs/sh/sh4a/stage3.spec, specs/ppc/ppc64/stage3-32ul-desktop.spec,
  specs/ia64/livecd-stage1.spec, specs/ppc/ppc32/stage3.spec,
  specs/sparc/sparc64/distfiles.spec,
  specs/ppc/ppc64/power5/stage2-64ul.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/ppc/ppc64/power5/stage3-64ul.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/packages-64ul.spec, specs/ia64/livecd-stage2.spec,
  specs/ppc/ppc32/stage2.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/ppc/ppc64/power5/stage2-32ul.spec,
  specs/sparc/sparc64/packages.spec,
  specs/ppc/ppc64/power6/stage2-64ul.spec, specs/sparc/sparc64/stage1.spec,
  specs/ppc/ppc64/stage1-64ul.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/stage2.spec, specs/ppc/ppc64/stage2-64ul.spec,
  specs/ppc/ppc64/livecd-stage2.spec, specs/sparc/sparc64/stage3.spec,
  specs/ppc/ppc64/power6/stage3-64ul.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/ppc/ppc64/stage3-64ul.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/distfiles-64ul.spec, specs/x86/hardened/stage1.spec,
  specs/ppc/ppc64/g5/stage2-64ul.spec, specs/ia64/stage2-desktop.spec,
  specs/ia64/stage3-desktop.spec, specs/ia64/stage3.spec,
  specs/x86/hardened/stage2.spec, specs/ppc/ppc64/g5/stage3-64ul.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/x86/hardened/stage3.spec, specs/x86/i686/hardened/stage2.spec,
  specs/x86/i686/hardened/stage3.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/i686/livedvd-stage2.spec, specs/x86/i686/stage1.spec,
  specs/x86/i686/stage2-desktop.spec, specs/x86/i686/stage2.spec,
  specs/x86/i686/stage3-desktop.spec, specs/x86/i686/stage3.spec,
  specs/x86/installcd-stage1.spec, specs/x86/installcd-stage2-minimal.spec,
  specs/x86/stage1.spec, specs/x86/stage2.spec, specs/x86/stage3.spec:
  Set default profile to 10.0

  15 Oct 2009; Raúl Porcel <armin76@gentoo.org>
  -kconfig/alpha/installcd-2.6.23.config,
  specs/alpha/installcd-stage2-minimal.spec,
  -kconfig/alpha/installcd-2.6.24.2.config,
  -kconfig/alpha/installcd-2.6.24.6.config,
  +kconfig/alpha/installcd-2.6.30.config:
  Update kconfig, add ext4 and some vga stuff for alpha

  28 Sep 2009; Raúl Porcel <armin76@gentoo.org>
  -kconfig/ia64/installcd-2.6.28.config,
  specs/ia64/installcd-stage2-minimal.spec,
  +kconfig/ia64/installcd-2.6.30.config:
  Add cciss to ia64 kconfig and update it

  26 Aug 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec:
  Comment out net-dialup/penggy from the x86 installcd-stage1 specs now that
  it's masked in the tree

  26 Aug 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/installcd-stage1.spec:
  Comment out net-dialup/penggy from the x86 installcd-stage1 spec now that
  it's masked in the tree

  09 Aug 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/amd64/installcd-stage1.spec,
  specs/hppa/installcd-stage1.spec, specs/ia64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec, specs/x86/installcd-stage1.spec:
  Add app-crypt/gnupg to minimal on all arches

  29 Jul 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/stage2-desktop.spec:
  change seed for stage2-i686-desktop to stage1-686

  29 Jul 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/alpha/livecd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/livecd-stage1.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livedvd-stage1.spec:
  whack sys-apps/gli from livecd-stage1 specs because solar is lazy

  18 Jul 2009; Raúl Porcel <armin76@gentoo.org>
  +specs/arm/armv7l/stage1.spec, +specs/arm/armv7l/stage2.spec,
  +specs/arm/armv7l/stage3.spec:
  Add armv7l specs

  28 Jun 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/amd64/installcd-stage2-minimal.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Apply installcd-stage2-minimal.spec patch from bug #267708

  28 Jun 2009; Andrew Gaffney <agaffney@gentoo.org>
  kconfig/x86/installcd-2.6.28.config,
  kconfig/amd64/installcd-2.6.28.config:
  Enable alsa modules for bug #267708

  14 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/stage1.spec:
  Use stage3-i686 as seed for stage1-i668

  11 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/amd64/hardened/stage1-nomultilib.spec,
  specs/amd64/hardened/stage1.spec:
  Update source_subpath for amd64-hardened stages

  11 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/hardened/stage1.spec:
  update source_subpath for x86-hardened stage1

  10 May 2009; Raúl Porcel <armin76@gentoo.org>
  -kconfig/sparc/installcd-2.6.27.config,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  +kconfig/sparc/installcd-2.6.28.config:
  Add EXT4 support to sparc kconfig, update silo

  10 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/amd64/hardened/stage1-nomultilib.spec,
  specs/amd64/hardened/stage1.spec,
  specs/amd64/hardened/stage2-nomultilib.spec,
  specs/amd64/hardened/stage2.spec,
  specs/amd64/hardened/stage3-nomultilib.spec,
  specs/amd64/hardened/stage3.spec:
  Update amd64 hardened specs for weekly builds

  10 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/hardened/stage1.spec, specs/x86/hardened/stage2.spec,
  specs/x86/hardened/stage3.spec:
  Switch x86 hardened specs to i686

  10 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  +specs/x86/i686/stage1.spec, specs/x86/i686/stage2.spec:
  Build a separate stage1-i686 for i686 stages

  09 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/amd64/installcd-stage1.spec,
  specs/hppa/installcd-stage1.spec, specs/ia64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Add net-fs/mount-cifs to all installcd specs

  05 May 2009; Raúl Porcel <armin76@gentoo.org>
  -kconfig/ia64/installcd-2.6.24.config,
  specs/ia64/installcd-stage2-minimal.spec,
  +kconfig/ia64/installcd-2.6.28.config:
  Update kconfig for ia64 for adding ext4 support

  04 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  kconfig/amd64/installcd-2.6.28.config:
  Change CONFIG_PHYSICAL_START to 0x200000 for amd64 installcd kconfig

  03 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  kconfig/x86/installcd-2.6.28.config,
  kconfig/amd64/installcd-2.6.28.config:
  Enable various VIRTIO options for bug #264042

  03 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  +kconfig/amd64/installcd-2.6.28.config,
  specs/amd64/installcd-stage2-minimal.spec:
  update amd64 installcd kconfig to 2.6.28

  03 May 2009; Andrew Gaffney <agaffney@gentoo.org>
  +kconfig/x86/installcd-2.6.28.config:
  Update x86 installcd kconfig to 2.6.28

  05 Apr 2009; Friedrich Oslage <bluebird@gentoo.org>
  -kconfig/sparc/installcd-2.6.24.config,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  +kconfig/sparc/installcd-2.6.27.config,
  specs/sparc/sparc64/installcd-stage2-universal.spec:
  sparc: Unlock gentoo-sources version and add an updated 2.6.27 config to
  include SUN LDOM support

  04 Apr 2009; Raúl Porcel <armin76@gentoo.org> +specs/sh/sh4/stage1.spec,
  +specs/sh/sh4/stage2.spec, +specs/sh/sh4/stage3.spec,
  +specs/sh/sh4a/stage1.spec, +specs/sh/sh4a/stage2.spec,
  +specs/sh/sh4a/stage3.spec:
  Add sh4/sh4a specs

  07 Mar 2009; Raúl Porcel <armin76@gentoo.org>
  +specs/arm/armeb/stage1.spec, +specs/arm/armeb/stage2.spec,
  +specs/arm/armeb/stage3.spec, +specs/arm/armv4l/stage1.spec,
  +specs/arm/armv4l/stage2.spec, +specs/arm/armv4l/stage3.spec,
  +specs/arm/armv4l/strongarm/stage1.spec,
  +specs/arm/armv4l/strongarm/stage2.spec,
  +specs/arm/armv4l/strongarm/stage3.spec,
  +specs/arm/armv4l/strongarm110/stage1.spec,
  +specs/arm/armv4l/strongarm110/stage2.spec,
  +specs/arm/armv4l/strongarm110/stage3.spec,
  +specs/arm/armv4l/strongarm1100/stage1.spec,
  +specs/arm/armv4l/strongarm1100/stage2.spec,
  +specs/arm/armv4l/strongarm1100/stage3.spec,
  +specs/arm/armv4l/strongarm1110/stage1.spec,
  +specs/arm/armv4l/strongarm1110/stage2.spec,
  +specs/arm/armv4l/strongarm1110/stage3.spec,
  +specs/arm/armv4tl/openmoko/stage1.spec,
  +specs/arm/armv4tl/openmoko/stage2.spec,
  +specs/arm/armv4tl/openmoko/stage3.spec, +specs/arm/armv4tl/stage1.spec,
  +specs/arm/armv4tl/stage2.spec, +specs/arm/armv4tl/stage3.spec,
  +specs/arm/armv5teb/stage1.spec, +specs/arm/armv5teb/stage2.spec,
  +specs/arm/armv5teb/stage3.spec, +specs/arm/armv5tejl/stage1.spec,
  +specs/arm/armv5tejl/stage2.spec, +specs/arm/armv5tejl/stage3.spec,
  +specs/arm/armv5tel/stage1.spec, +specs/arm/armv5tel/stage2.spec,
  +specs/arm/armv5tel/stage3.spec, +specs/arm/armv5tl/stage1.spec,
  +specs/arm/armv5tl/stage2.spec, +specs/arm/armv5tl/stage3.spec,
  +specs/arm/armv6l/stage1.spec, +specs/arm/armv6l/stage2.spec,
  +specs/arm/armv6l/stage3.spec, +specs/arm/armv7al/stage1.spec,
  +specs/arm/armv7al/stage2.spec, +specs/arm/armv7al/stage3.spec,
  +specs/arm/stage1.spec, +specs/arm/stage2.spec, +specs/arm/stage3.spec:
  Add arm specs

  01 Mar 2009; Andrew Gaffney <agaffney@gentoo.org>
  +kconfig/x86/installcd-2.6.27.config,
  specs/x86/installcd-stage2-minimal.spec:
  Add 2.6.27 kconfig for x86 installcd

  18 Feb 2009; Raúl Porcel <armin76@gentoo.org>
  specs/ppc/ppc64/stage1-32ul.spec, specs/ppc/ppc64/stage1-64ul.spec:
  Use 2008.0 stage3 as source for ppc64

  26 Jan 2009; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/stage2-desktop.spec, specs/x86/i686/stage2.spec,
  specs/x86/installcd-stage1.spec:
  Update source_subpath for x86's installcd-stage1, i686/stage2, and
  i686/stage2-desktop for i486 change

  23 Jan 2009; Andrew Gaffney <agaffney@gentoo.org> specs/x86/stage1.spec,
  specs/x86/stage2.spec, specs/x86/stage3.spec:
  Change subarch to i486 for bug #256074

  07 Jan 2009; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/amd64/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Don't remove pam files, needed by ssh

  04 Jan 2009; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec:
  Fix path on alpha

  03 Jan 2009; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec:
  Fix alpha specs

  13 Dec 2008; Andrew Gaffney <agaffney@gentoo.org>
  kconfig/x86/livecd-2.6.24.config, kconfig/x86/installcd-2.6.24.config,
  kconfig/amd64/livecd-2.6.24.config, kconfig/amd64/installcd-2.6.24.config:
  Enable all currently disabled crypto support as modules in x86/amd64
  installcd/livecd kconfigs

  05 Nov 2008; Andrew Gaffney <agaffney@gentoo.org> specs/alpha/stage1.spec,
  specs/amd64/hardened/stage1.spec, specs/hppa/hppa1.1/stage1.spec,
  specs/hppa/hppa2.0/stage1.spec, specs/ia64/hardened/stage1.spec,
  specs/ia64/stage1.spec, specs/mips/mips3/stage1.spec,
  specs/mips/mips4/stage1.spec, specs/ppc/ppc32/stage1.spec,
  specs/ppc/ppc32/uclibc/hardened/stage1.spec,
  specs/ppc/ppc32/uclibc/softfloat/stage1.spec,
  specs/ppc/ppc32/uclibc/stage1.spec, specs/sparc/sparc64/stage1.spec,
  specs/x86/hardened/stage1.spec, specs/x86/hardened/uclibc/stage1.spec,
  specs/x86/uclibc/hardened/stage1.spec, specs/x86/uclibc/stage1.spec:
  Change stage1 source_subpath to 2008.0

  05 Nov 2008; Andrew Gaffney <agaffney@gentoo.org> specs/amd64/stage1.spec,
  specs/x86/stage1.spec:
  Change seed stage to 2008.0

  03 Nov 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/installcd-stage2-minimal.spec:
  Change livecd/iso path for x86

  06 Jul 2008; Andrew Gaffney <agaffney@gentoo.org> scripts/livecd.sh:
  Be more specific in grep for kernel filename

  06 Jul 2008; Andrew Gaffney <agaffney@gentoo.org> scripts/livecd.sh:
  Another attempt to fix this stupid /boot bait-and-switch

  13 Jun 2008; Brent Baude <ranger@gentoo.org> 
  kconfig/powerpc/installcd-ppc32apple-2.6.24.config, kconfig/powerpc/installcd-ppc64apple-2.6.24.config
  kconfig/powerpc/installcd-ibm-2.6.24.config
  Unmangling kconfigs and ensuring bitness set properly on configs

  30 Jun 2008; Andrew Gaffney <agaffney@gentoo.org> scripts/livecd.sh:
  Look for a .igz extension on the initramfs instead of .gz

  30 Jun 2008; Andrew Gaffney <agaffney@gentoo.org> scripts/livecd.sh:
  Quote EOF in fsscript to prevent interpolation at build time

  13 Jun 2008; Brent Baude <ranger@gentoo.org> 
  kconfig/powerpc/installcd-ibm-2.6.24.config, kconfig/powerpc/installcd-ppc32apple-2.6.24.config, 
  kconfig/powerpc/installcd-ppc64apple-2.6.24.config
  Updating kconfigs with some additional FB drivers
  
  26 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/x86/livecd-2.6.24.config, kconfig/amd64/livecd-2.6.24.config:
  Removing quite a few options for things that are not needed during install
  and changing a few things from modules to being built-in, which will cause
  them to take up less space since many modules appear twice on the CD.

  24 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org> scripts/livecd.sh:
  Added a sed to remove DefaultColorDepth from the xorg.conf.in provided by
  mkxf86config for bug #222691.

  13 Jun 2008; <ranger@gentoo.org> 
  specs/ppc/ppc64/power5, specs/ppc/ppc64/g5:
  Updating chost reference on 32ul for power5 and minor typos for g5 64UL stages

  13 Jun 2008; <ranger@gentoo.org> 
  specs/ppc/ppc64/installcd-stage2-universal.spec :
  Updating kernel references to 2.6.24

  18 Jun 2008; Raúl Porcel <armin76@gentoo.org>
  -kconfig/ia64/installcd-2.6.23.config,
  specs/ia64/installcd-stage2-minimal.spec,
  +kconfig/ia64/installcd-2.6.24.config:
  Add SCSI cdrom support to ia64 installcd, rename the kconfig to 2.6.24

  13 Jun 2008; <ranger@gentoo.org> 
  kconfigs/powerpc/:
  Updating kernel configs to 2.6.24 and fixing pcmcia borkage

  12 Jun 2008; <armin76@gentoo.org> 
  specs/sparc/sparc64/installcd-stage2-minimal.spec:
  Comment pam files removal on the minimal installcd, since it makes the cd
  unusable on sparc

  11 Jun 2008; Raúl Porcel <armin76@gentoo.org>
  specs/sparc/sparc64/distfiles.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec
  specs/sparc/sparc64/installcd-stage2-universal.spec:
  Fix kconfig path, make minimal and universal ordered the same way,
  comment removal of pam files, since it makes the cd's useless, see 2006.1
  add more packages to distfiles.spec

  11 Jun 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage1.spec:
  Comment out thunderbird and openoffice on i686 livecd for space reasons

  11 Jun 2008; Andrew Gaffney <agaffney@gentoo.org> scripts/livecd.sh:
  Clear out /boot in the squashfs
  Copy System.map instead of moving from /usr/livecd

  06 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org> scripts/livecd.sh:
  Don't run the kernel copying code unless we're booting from CD.

  06 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org> scripts/livecd.sh:
  Re-create /etc/fstab in the fsscript and add code to local.start to copy the
  kernel/initramfs from the CD's root and rename it to what was built by
  genkernel and expected.

  05 Jun 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/amd64/livecd-2.6.24.config,
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/alpha/livecd-stage2.spec, specs/amd64/installcd-stage2-minimal.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage2.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/installcd-stage2-minimal.spec, specs/ia64/livecd-stage2.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  kconfig/amd64/installcd-2.6.24.config, specs/ppc/ppc64/livecd-stage2.spec,
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Remove all splash-related items from the specs since we don't have a new
  splash theme for 2008.0 to use. Also, removed CONFIG_ATA_GENERIC from the
  AMD64 specs, since it tends to cause problems when it binds to a controller
  before the non-generic drivers.

  29 May 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage2.spec,
  specs/amd64/livedvd-stage2.spec, specs/x86/i686/livecd-stage2.spec,
  specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Switch from grub back to isolinux. As much as this sucks, it's our best bet
  to fix a very large number of bugs in booting the media on AMD64/x86.

  29 May 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/livecd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/livecd-stage1.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livedvd-stage1.spec:
  Added net-fs/mount-cifs for mounting CIFS shares.

  11 May 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc64/livecd-stage2.spec
  specs/ppc64/installcd-stage2-universal.spec
  specs/ppc64/installcd-stage2-minimal.spec:
  Minor tweaks to iso names and overlay references

  09 May 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/x86/livecd-2.6.24.config:
  Change from CONFIG_HIGHMEM64G to CONFIG_HIGHMEM4G for bug #220058.

  09 May 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/x86/livecd-2.6.24.config, kconfig/x86/installcd-2.6.24.config:
  Added the PATA drivers to our kernel config for x86.

  09 May 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/amd64/livecd-2.6.24.config, kconfig/amd64/installcd-2.6.24.config:
  Added the PATA drivers to our kernel config for amd64.

  24 Apr 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Comment out net-wireless/ipw3945 and net-wireless/rt2500 since both are
  replaced by in-kernel stuff

  23 Apr 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/installcd-stage2-minimal.spec:
  Comment out slmodem due to compile failure against 2.6.24

  23 Apr 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec:
  Comment out slmodem due to compile failure against 2.6.24

  23 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage1.spec,
  specs/amd64/livedvd-stage2.spec:
  Sync amd64 specs with the copies that I've been working with which are
  updated for kernel 2.6.24 and fixes the overlays.

  17 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/x86/livecd-2.6.24.config:
  Updated x86 LiveCD/DVD kernel config.

  15 Apr 2008; Christian Heim <phreak@gentoo.org>
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/hardened/stage1.spec, specs/x86/hardened/stage2.spec,
  specs/x86/hardened/stage3.spec, specs/x86/i686/hardened/stage2.spec,
  specs/x86/i686/hardened/stage3.spec:
  Fix the profile path for said specs (yes, I know I suck) for the 2008.0
  release.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/powerpc/installcd-ppc64apple-2.6.23.config,
  kconfig/powerpc/installcd-pegasos-2.6.23.config,
  kconfig/powerpc/installcd-ibm-2.6.23.config,
  kconfig/powerpc/installcd-ppc32apple-2.6.23.config:
  Enabled aec62xx support on PPC kernels for bug #180656.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/powerpc/installcd-ppc64apple-2.6.23.config,
  kconfig/powerpc/installcd-pegasos-2.6.23.config,
  kconfig/powerpc/livecd-ppc32apple-2.6.23.config,
  kconfig/powerpc/installcd-ppc32apple-2.6.23.config:
  Enable vfat and codepages as built-in for USB booting support for bug #193097.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage2-minimal.spec,
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Updated kernel config locations to use new 2.6.24 kernel configs.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  -kconfig/amd64/livecd-2.6.22.config,
  -kconfig/amd64/installcd-2.6.22.config, -kconfig/x86/livecd-2.6.23.config,
  -kconfig/x86/installcd-2.6.23.config, kconfig/x86/livecd-2.6.24.config,
  kconfig/x86/installcd-2.6.24.config, kconfig/amd64/livecd-2.6.24.config,
  kconfig/amd64/installcd-2.6.24.config:
  Added more debugging information for bug #216789 and removing older kernel
  configs.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/x86/installcd-2.6.24.config,
  kconfig/amd64/installcd-2.6.24.config:
  Sync amd64 and x86 installcd configs and enable a good bit of debugging code.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +kconfig/x86/livecd-2.6.24.config, +kconfig/x86/installcd-2.6.24.config:
  Initial 2.6.24 kconfig for x86.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org> 
  kconfig/amd64/installcd-2.6.24.config:
  It helps if I commit the correct config.

  12 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org> 
  +kconfig/amd64/installcd-2.6.24.config:
  Updated installcd kconfig for amd64 for 2.6.24 kernel.

  04 Apr 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  overlays/common/overlay/installcd/docs/README,
  overlays/common/overlay/livecd/docs/README,
  overlays/common/overlay/livedvd/docs/README:
  Changed Handbook link from 2007.0 to 2008.0. Thanks to Carles Pagès
  <page@cubata.homelinux.net> in bug #215956 for pointing it out.

  03 Apr 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/amd64/livedvd-stage1.spec:
  Uncomment sys-apps/gli in livedvd-stage1.spec for amd64

  29 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec:
  Add qla2xxx firmware loading

  29 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/amd64/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Fix typo, sys-deve/m4 by sys-devel/m4

  27 Mar 2008; Christian Heim <phreak@gentoo.org>
  specs/x86/uclibc/hardened/stage1.spec, specs/x86/uclibc/hardened/stage2.spec
  specs/x86/uclibc/hardened/stage3.spec:
  Add uClibc/hardened specs for x86.

  27 Mar 2008; Christian Heim <phreak@gentoo.org>
  specs/ppc/ppc32/uclibc/hardened/stage1.spec,
  specs/ppc/ppc32/uclibc/hardened/stage2.spec,
  specs/ppc/ppc32/uclibc/hardened/stage3.spec,
  specs/ppc/ppc32/uclibc/softfloat/stage1.spec,
  specs/ppc/ppc32/uclibc/softfloat/stage2.spec,
  specs/ppc/ppc32/uclibc/softfloat/stage3.spec,
  specs/ppc/ppc32/uclibc/stage1.spec,
  specs/ppc/ppc32/uclibc/stage2.spec,
  specs/ppc/ppc32/uclibc/stage3.spec:
  Add uClibc specs for 32bit PPC targets.

  15 Mar 2008; Christian Heim <phreak@gentoo.org>
  specs/x86/uclibc/stage1.spec, specs/x86/uclibc/stage2.spec,
  specs/x86/uclibc/stage3.spec:
  Adding initial specs for the uClibc stages (experimental ?).

  18 Mar 2008; Christian Heim <phreak@gentoo.org>
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec:
  Disable USE=nls and USE=unicode for the installcd.

  14 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Copied livecd/unmerge, livecd/rm, livecd/empty and boot/kernel/*/use from
  amd64 specs.

  13 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage1.spec,
  specs/amd64/installcd-stage2-minimal.spec:
  Change the profile for the amd64 minimal to no-multilib and cleaning up
  livecd/unmerge, livecd/rm, and livecd/empty quite a bit.

  12 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org> ++,
  specs/amd64/installcd-stage2-minimal.spec:
  Added installcd-2.6.22.config from 2007.1 for testing.

  10 Mar 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc64/g5/stage2.spec:
  Correcting typo in source_subpath 

  10 Mar 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc32/g4,
  specs/ppc/ppc32/g4:
  Adding g4 ppc32 specs

  10 Mar 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc64/power5/stage2-32ul.spec, 
  specs/ppc/ppc64/power5/stage3-64ul.spec,
  specs/ppc/ppc64/power5/stage2-64ul.spec:
  Fixing minor typos in the specs
  
  10 Mar 2008; Andrew Gaffney <agaffney@gentoo.org>
  kconfig/amd64/livecd-2.6.22.config,
  kconfig/powerpc/installcd-ppc64apple-2.6.23.config,
  kconfig/powerpc/installcd-ibm-2.6.23.config,
  kconfig/ia64/installcd-2.6.23.config, kconfig/x86/livecd-2.6.23.config,
  kconfig/x86/installcd-2.6.23.config,
  kconfig/alpha/installcd-2.6.23.config,
  kconfig/sparc/installcd-2.6.23.config, kconfig/amd64/livecd-2.6.24.config:
  Enable the fuse module in all kconfigs

  10 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage1.spec:
  Masking b43-fwcutter and bcm43xx-fwcutter on amd64.

  07 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/alpha/livecd-stage2.spec, specs/amd64/installcd-stage2-minimal.spec,
  specs/amd64/livecd-stage1.spec, specs/amd64/livecd-stage2.spec,
  specs/amd64/livedvd-stage1.spec, specs/amd64/livedvd-stage2.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/installcd-stage2-minimal.spec, specs/ia64/livecd-stage2.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/ppc/ppc64/livecd-stage2.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Quite a few changes here, but nothing too drastic. First, I alphabetized
  some of the livecd-stage2 specs to make them easier to compare. Please keep
  your specs in the same order. Second, I removed alsa-lib from livecd-stage2,
  since it wasn't necessary and just increased our livecd-stage2 build time. I
  masked a few items on the AMD64 specs that I had recently added. I added
  back the splash stuff to livecd-stage2 for testing. Also, I removed
  livecd/users where it existed, since it is now redundant with livecd/type:
  gentoo-release-livecd on newer catalyst versions.

  06 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  kconfig/ia64/installcd-2.6.23.config,
  specs/ia64/installcd-stage2-minimal.spec:
  Disable PREEMPT on ia64 kernel

  05 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec:
  Mask ntfs3g on alpha, not keyworded, thanks to Tobias Klausmann

  04 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  specs/ia64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec:
  More masking on sparc

  04 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/ppc/ppc32/stage1.spec, specs/ppc/ppc32/stage2.spec,
  specs/ppc/ppc32/stage3.spec:
  Fixing the profiles for ppc32 to point to default/linux/powerpc/ppc32 rather
  than default/linux/ppc/ppc32.

  03 Mar 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec,
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/alpha/livecd-stage1.spec, specs/alpha/livecd-stage2.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/installcd-stage1.spec,
  specs/ia64/installcd-stage2-minimal.spec, specs/ia64/livecd-stage1.spec,
  specs/ia64/livecd-stage2.spec, specs/ppc/ppc64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/ppc/ppc64/livecd-stage1.spec, specs/ppc/ppc64/livecd-stage2.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livecd-stage2.spec,
  specs/x86/i686/livedvd-stage1.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage1.spec, specs/x86/installcd-stage2-minimal.spec:
  Moved sys-fs/ntfs3g from livecd-stage1 targets to livecd-stage2 targets.

  01 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  specs/ia64/installcd-stage1.spec:
  Comment not keyworded packages on ia64

  01 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  specs/alpha/installcd-stage1.spec,
  specs/alpha/installcd-stage2-minimal.spec:
  Some changes to the specs for alpha, by Tobias Klausmann

  01 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  +kconfig/alpha/installcd-2.6.23.config,
  specs/alpha/installcd-stage2-minimal.spec:
  Add kconfig for alpha, thanks to Tobias Klausmann

  01 Mar 2008; Raúl Porcel <armin76@gentoo.org>
  specs/sparc/sparc64/distfiles.spec, specs/sparc/sparc64/packages.spec:
  Fix sparc specs for not keyworded packages

  29 Feb 2008; Raúl Porcel <armin76@gentoo.org> kconfig/alpha,
  kconfig/ia64/installcd-2.6.23.config, kconfig/sparc/installcd-2.6.23.config:
  Add kconfigs for ia64 and sparc, alpha to follow

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Added app-admin/hddtemp for bug #208510.

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Added sys-fs/ntfs3g to specs for bug #208491.

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec:
  Uncomment sys-apps/sdparm for bug #208492 since we now have a stable version.

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/livecd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/livecd-stage1.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livedvd-stage1.spec:
  Added sys-process/htop to the LiveCD/LiveDVD specs.

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Added app-misc/mc to LiveCD/LiveDVD for bug #208076 and removing
  app-misc/livecd-tools from our specs, since it is enforced by catalyst.

  28 Feb 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc64/livecd-stage2.spec:
  Adding commented packages back to specs

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> scripts/livecd.sh:
  Added code to disable UAC on Alpha for bug #210282 and also enforcing a
  Unicode-enabled console font across the board.

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Added net-proxy/ntlmaps for bug #58634.

  28 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Added app-text/wgetpaste to all ISO media and removing explicit
  dev-lang/python, since we use --newuse and there's no need for it listed
  here.

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec:
  Comment out net-wireless/acx due to compile failure

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/installcd-stage1.spec:
  Comment out b43-fwcutter and bcm43xx-fwcutter in minimal spec since they're
  ~x86

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org> scripts/livecd.sh:
  Add code to livecd.sh to make sure /home/gentoo is owned by the 'gentoo' user

  28 Feb 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc64/livecd-stage2.spec
  Corrected references to overlays, fsscript, etc

  28 Feb 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc64/installcd-stage2-universal.spec, 
  specs/ppc/ppc64/livecd-stage2.spec
  Cleaning up spec references to kernel configs and gk args

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage1.spec:
  Update livecd-stage1 to be closer to amd64

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage1.spec:
  Move xfce4 to be in order

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec:
  Update comments to match amd64 format

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec:
  Update overlay/root_overlay paths to match what's being used to build

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec:
  Comment b43-fwcutter and bcm43xx-fwcutter since they're both ~x86

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec:
  Update livecd/livedvd specs to match what's being used to build (kconfig and
  genkernel opts)

  28 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/installcd-stage2-minimal.spec:
  Update minimal CD specs to match what's being used to build the release
  (kconfig and genkernel opts)

  27 Feb 2008; Brent Baude <ranger@gentoo.org>
  ppc/ppc64/installcd-stage2-minimal.spec
  Cleaning up spec, references to kernel specs, adding ppc32 apple kernel 


  27 Feb 2008; Brent Baude <ranger@gentoo.org>
  kconfig/powerpc/
  kconfig/powerpc/installcd-ibm-2.6.23.config
  kconfig/powerpc/installcd-pegasos-2.6.23.config
  kconfig/powerpc/installcd-ppc32apple-2.6.23.config
  kconfig/powerpc/installcd-ppc64apple-2.6.23.config
  kconfig/powerpc/livecd-ppc32apple-2.6.23.config
  Adding powerpc kernel specs


  27 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  kconfig/amd64/livecd-2.6.24.config, specs/alpha/livecd-stage1.spec,
  specs/amd64/livecd-stage1.spec, specs/amd64/livedvd-stage1.spec,
  specs/ia64/livecd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec:
  Added gnome-base/gdm to LiveCD/LiveDVD specs for graphical bootup and enable
  ACPI proc Event support for acpid.

  26 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage1.spec,
  specs/amd64/livedvd-stage2.spec, specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Commented net-wireless/b43-fwcutter on amd64, removing perl removal from
  minimal/universal specs, and adding --makeopts to gk_mainargs.

  26 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/ppc/ppc64/stage2-32ul.spec,
  specs/ppc/ppc64/stage2-32ul-desktop.spec:
  Added chost: powerpc-unknown-linux-gnu to stage2-32ul specs.

  26 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/livecd-stage1.spec, specs/amd64/livedvd-stage1.spec:
  Changed from -bin versions on the LiveCD, and adding -bin versions to the
  LiveDVD.

  26 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/ppc/ppc64/installcd-stage1.spec,
  specs/ppc/ppc64/livecd-stage1.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livedvd-stage1.spec, specs/x86/installcd-stage1.spec:
  Added net-wireless/b43-fwcutter and net-wireless/bcm43xx-fwcutter.

  26 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage1.spec,
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage1.spec,
  specs/amd64/livedvd-stage2.spec, specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livecd-stage2.spec,
  specs/x86/i686/livedvd-stage1.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage1.spec:
  Added sys-fs/dmraid for bug #102736, commenting out
  net-wireless/madwifi-ng-tools due to licensing on net-wireless/madwifi-ng,
  added net-wireless/iwl3945-ucode and net-wireless/iwl4965-ucode, and adding
  net-wireless/ipw3945.

  24 Feb 2008; Raúl Porcel <armin76@gentoo.org> 
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec:
  Update installcd specs for sparc, mask brltty since it's not keyworded and
  fix the kernel config location

  24 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/livecd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/livecd-stage1.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livedvd-stage1.spec:
  Added dev-util/git for bug #208495.

  24 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Added net-misc/ntp to release media for bug #210280.

  21 Feb 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc64/livecd-stage1.spec
  specs/ppc/ppc64/stage2-32ul-desktop.spec,
  specs/ppc/ppc64/stage3-32ul-desktop.spec:
  Removing chost definition from livecd-stage1 and adding 32ul stage2|3 specs
  for livecd

  21 Feb 2008; Brent Baude <ranger@gentoo.org>
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec:
  Commenting out passook from the above specs as it lacks ppc keywords and
  adding net-misc/ntp for bug #210280
  
  21 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage2.spec:
  Masking some packages in the LiveCD to try to save some space so we can get
  a snapshot on the CD, changing cdtar to grub, and adding an unmerge of
  gentoo-sources to the LiveCD.

  21 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livedvd-stage1.spec:
  Uncomment mc since it just needs a package.use entry

  21 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Comment out beagle and mc. Update path to kconfigs

  20 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Switch to grub cdtar for x86

  20 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  -kconfig/x86/livecd-2.6.22.config, -kconfig/x86/installcd-2.6.22.config,
  +kconfig/x86/livecd-2.6.23.config, +kconfig/x86/installcd-2.6.23.config:
  Remove 2.6.22 kconfigs and add updated 2.6.23 kconfigs for x86

  20 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/ppc/ppc64/stage1-32ul.spec:
  We need to set CHOST when it differs from the default one used by catalyst
  for a given subarch.

  15 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livedvd-stage1.spec:
  Comment out net-ftp/ncftp for i686 livedvd due to compile failure
  (bug #146214)

  14 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage2-minimal.spec:
  Changing kconfig location on amd64 installcd-stage2 spec.

  14 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livedvd-stage1.spec:
  Comment gkrellm-plugins due to it not being stable

  14 Feb 2008; Andrew Gaffney <agaffney@gentoo.org>
  specs/x86/i686/livedvd-stage1.spec:
  Remove sys-apps/suspend2-userui since it's package.masked in the tree

  14 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/x86/i686/livedvd-stage1.spec:
  Removing net-firewall/firestarter as it is no longer in the tree.

  14 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/amd64/installcd-stage1.spec,
  specs/hppa/installcd-stage1.spec, specs/ia64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec, specs/x86/installcd-stage1.spec:
  Added lvm1 to livecd/use for installcd-stage1.spec on all arches.

  14 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/amd64/installcd-stage1.spec,
  specs/hppa/installcd-stage1.spec, specs/ia64/installcd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/hardened/installcd-stage1.spec, specs/x86/installcd-stage1.spec:
  Added deprecated to livecd/use for installcd-stage1.spec on all arches.

  13 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/sparc/sparc64/distfiles.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/packages.spec, specs/sparc/sparc64/stage1.spec,
  specs/sparc/sparc64/stage2.spec, specs/sparc/sparc64/stage3.spec:
  It helps if I actually commit the changes that I make. Removing sparc64 from
  sparc profile links.

  13 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/amd64/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/ia64/installcd-stage2-minimal.spec:
  Removed the commented livecd/overlay key from the affected specs.

  13 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/alpha/livecd-stage2.spec, specs/amd64/installcd-stage1.spec,
  specs/amd64/livecd-stage1.spec, specs/amd64/livecd-stage2.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec:
  Added some masking information to the amd64 specs, changed the fsscript
  location to point to the new location, and fixing kconfig locations on specs
  that pointed to my own /root/livecd directory.

  13 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/ppc/ppc64/power5/stage2-32ul.spec,
  specs/ppc/ppc64/power6/stage3-32ul.spec,
  specs/ppc/ppc64/g5/stage2-32ul.spec,
  specs/ppc/ppc64/installcd-stage1.spec,
  specs/ppc/ppc64/g5/stage3-32ul.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/ppc/ppc64/power5/stage3-32ul.spec,
  specs/ppc/ppc64/power6/stage2-32ul.spec,
  specs/ppc/ppc64/packages-32ul.spec,
  specs/ppc/ppc64/power5/stage2-64ul.spec,
  specs/ppc/ppc64/power5/stage3-64ul.spec,
  specs/ppc/ppc64/power6/stage2-64ul.spec,
  specs/ppc/ppc64/power6/stage3-64ul.spec,
  specs/ppc/ppc64/packages-64ul.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/ppc/ppc64/livecd-stage2.spec, specs/ppc/ppc64/stage1-32ul.spec,
  specs/ppc/ppc64/stage2-32ul.spec, specs/ppc/ppc64/distfiles-32ul.spec,
  specs/ppc/ppc64/stage3-32ul.spec, specs/ppc/ppc64/stage1-64ul.spec,
  specs/ppc/ppc64/stage2-64ul.spec, specs/ppc/ppc64/distfiles-64ul.spec,
  specs/ppc/ppc64/stage3-64ul.spec, specs/ppc/ppc64/g5/stage2-64ul.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec,
  specs/ppc/ppc64/g5/stage3-64ul.spec:
  Fixing up all of the ppc64 profile links.

  13 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage1.spec,
  specs/amd64/livedvd-stage2.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Masking net-dialup/penggy, app-misc/beagle, and several kernel module
  packages on AMD64, fixed kconfig location on AMD64, and removed
  sys-fs/cryptsetup from all spec files since it is pulled in as a dependency
  and doesn't need to be explicitly listed.

  12 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/alpha/livecd-stage2.spec, specs/amd64/installcd-stage2-minimal.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage2.spec,
  specs/ia64/installcd-stage2-minimal.spec, specs/ia64/livecd-stage2.spec,
  specs/ppc/ppc64/livecd-stage2.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/x86/i686/livecd-stage2.spec, specs/x86/i686/livedvd-stage2.spec,
  specs/x86/installcd-stage2-minimal.spec:
  Make sure everybody is using the same USE for kernel builds, except where
  additional USE are necessary for a given architecture.

  11 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/distfiles.spec, specs/alpha/installcd-stage1.spec,
  specs/alpha/livecd-stage1.spec, specs/alpha/packagecd.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/distfiles.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/sparc/sparc64/packages.spec, specs/x86/i686/livecd-stage1.spec,
  specs/x86/i686/livedvd-stage1.spec, specs/x86/installcd-stage1.spec:
  Added app-accessibility/brltty to the default specs.

  11 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/distfiles.spec:
  Removing USE=bindist from alpha/distfiles, since this is done automatically
  by catalyst.

  11 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec, specs/alpha/livecd-stage1.spec,
  specs/amd64/installcd-stage1.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livedvd-stage1.spec, specs/hppa/installcd-stage1.spec,
  specs/ia64/installcd-stage1.spec, specs/ia64/livecd-stage1.spec,
  specs/ppc/ppc64/installcd-stage1.spec, specs/ppc/ppc64/livecd-stage1.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/x86/i686/livecd-stage1.spec, specs/x86/i686/livedvd-stage1.spec,
  specs/x86/installcd-stage1.spec:
  Added USE=loop-aes to ISO specs for loop-aes support.

  11 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org> +, +, +, +, +, +, +,
  specs/alpha/distfiles.spec, specs/alpha/installcd-stage1.spec,
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec,
  specs/alpha/livecd-stage1.spec, specs/alpha/livecd-stage2.spec,
  specs/alpha/packagecd.spec, specs/alpha/stage1.spec,
  specs/alpha/stage2-desktop.spec, specs/alpha/stage2.spec,
  specs/alpha/stage3-desktop.spec, specs/alpha/stage3.spec,
  specs/amd64/installcd-stage1.spec,
  specs/amd64/installcd-stage2-minimal.spec, specs/amd64/livecd-stage1.spec,
  specs/amd64/livecd-stage2.spec, specs/amd64/livedvd-stage1.spec,
  specs/amd64/livedvd-stage2.spec, specs/amd64/stage1.spec,
  specs/amd64/stage2-desktop.spec, specs/amd64/stage2.spec,
  specs/amd64/stage3-desktop.spec, specs/amd64/stage3.spec,
  specs/hppa/hppa1.1/stage1.spec, specs/hppa/hppa1.1/stage2.spec,
  specs/hppa/hppa1.1/stage3.spec, specs/hppa/hppa2.0/stage1.spec,
  specs/hppa/hppa2.0/stage2.spec, specs/hppa/hppa2.0/stage3.spec,
  specs/hppa/installcd-stage1.spec,
  specs/hppa/installcd-stage2-minimal.spec,
  specs/hppa/installcd-stage2-universal.spec,
  specs/ia64/hardened/stage1.spec, specs/ia64/hardened/stage2.spec,
  specs/ia64/hardened/stage3.spec, specs/ia64/installcd-stage1.spec,
  specs/ia64/installcd-stage2-minimal.spec, specs/ia64/livecd-stage1.spec,
  specs/ia64/livecd-stage2.spec, specs/ia64/stage1.spec,
  specs/ia64/stage2-desktop.spec, specs/ia64/stage2.spec,
  specs/ia64/stage3-desktop.spec, specs/ia64/stage3.spec,
  specs/mips/mips3/netboot.spec, specs/mips/mips3/stage1.spec,
  specs/mips/mips3/stage2.spec, specs/mips/mips3/stage3.spec,
  specs/mips/mips4/stage1.spec, specs/mips/mips4/stage2.spec,
  specs/mips/mips4/stage3.spec, specs/ppc/ppc32/stage1.spec,
  specs/ppc/ppc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/distfiles.spec,
  specs/sparc/sparc64/installcd-stage1.spec,
  specs/sparc/sparc64/installcd-stage2-minimal.spec,
  specs/sparc/sparc64/installcd-stage2-universal.spec,
  specs/sparc/sparc64/packages.spec, specs/sparc/sparc64/stage1.spec,
  specs/sparc/sparc64/stage2.spec, specs/sparc/sparc64/stage3.spec,
  specs/x86/hardened/installcd-stage1.spec,
  specs/ppc/ppc64/power5/stage3-32ul.spec,
  specs/x86/hardened/installcd-stage2-minimal.spec, specs/x86/stage1.spec,
  specs/ppc/ppc64/power6/stage2-32ul.spec, specs/x86/hardened/stage1.spec,
  specs/x86/stage2.spec, specs/ppc/ppc64/stage1-32ul.spec,
  specs/ppc/ppc32/stage2.spec, specs/x86/hardened/stage2.spec,
  specs/ppc/ppc64/stage2-32ul.spec, specs/ppc/ppc64/installcd-stage1.spec,
  specs/x86/hardened/stage3.spec, specs/ppc/ppc64/power6/stage3-32ul.spec,
  specs/x86/i686/livecd-stage1.spec, specs/ppc/ppc64/packages-32ul.spec,
  specs/x86/i686/livecd-stage2.spec, specs/ppc/ppc64/distfiles-32ul.spec,
  specs/x86/i686/livedvd-stage1.spec, specs/ppc/ppc64/stage3-32ul.spec,
  specs/x86/i686/livedvd-stage2.spec, specs/ppc/ppc64/g5/stage2-32ul.spec,
  specs/x86/i686/stage2-desktop.spec, specs/ppc/ppc64/g5/stage3-32ul.spec,
  specs/x86/i686/stage2.spec, specs/ppc/ppc64/power5/stage2-64ul.spec,
  specs/ppc/ppc32/stage3.spec, specs/x86/i686/stage3-desktop.spec,
  specs/ppc/ppc64/power5/stage2-32ul.spec, specs/x86/i686/stage3.spec,
  specs/ppc/ppc64/power5/stage3-64ul.spec, specs/x86/installcd-stage1.spec,
  specs/ppc/ppc64/power6/stage2-64ul.spec,
  specs/x86/installcd-stage2-minimal.spec, specs/ppc/ppc64/stage1-64ul.spec,
  specs/ppc/ppc64/livecd-stage1.spec, specs/x86/stage3.spec,
  specs/ppc/ppc64/stage2-64ul.spec, specs/ppc/ppc64/livecd-stage2.spec,
  specs/ppc/ppc64/power6/stage3-64ul.spec,
  specs/ppc/ppc64/packages-64ul.spec, specs/ppc/ppc64/distfiles-64ul.spec,
  specs/ppc/ppc64/stage3-64ul.spec, specs/ppc/ppc64/g5/stage2-64ul.spec,
  specs/ppc/ppc64/g5/stage3-64ul.spec,
  specs/ppc/ppc64/installcd-stage2-minimal.spec:
  Added hardened/amd64 specs and made sure all of the profiles in the specs
  point to the proper locations.

  11 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/distfiles.spec:
  Removed devfsd and vanilla-sources-2.4 from distfiles and changed
  vanilla-sources to gentoo-sources, since it'll pull in vanilla's distfiles,
  anyway.

  11 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  specs/alpha/installcd-stage1.spec,
  specs/alpha/installcd-stage2-minimal.spec,
  specs/alpha/installcd-stage2-universal.spec:
  Changed profile to 2008.0 from no-nptl, removed 2.4 kernel options, and
  removed GCC 3.3, since it was only needed for 2.4 building.

  01 Feb 2008; Chris Gianelloni <wolf31o2@gentoo.org>
  +kconfig/x86/livecd-2.6.22.config, +kconfig/amd64/livecd-2.6.22.config,
  +kconfig/amd64/livecd-2.6.24.config,
  +overlays/common/overlay/installcd/distfiles/README,
  +overlays/common/overlay/installcd/docs/README,
  +overlays/common/overlay/installcd/snapshots/README,
  +overlays/common/overlay/installcd/stages/README,
  +overlays/common/overlay/livecd/docs/README,
  +overlays/common/overlay/livecd/snapshots/README,
  +overlays/common/overlay/livedvd/distfiles/README,
  +overlays/common/overlay/livedvd/docs/README,
  +overlays/common/overlay/livedvd/snapshots/README,
  +overlays/common/overlay/livedvd/stages/README,
  +overlays/common/root_overlay/home/gentoo/.nautilus/metafiles/file:%2F%2F%
  2Fhome%2Fgentoo%2FDesktop.xml,
  +overlays/common/root_overlay/home/gentoo/.xscreensaver,
  +scripts/livecd.sh, +specs/amd64/installcd-stage1.spec,
  +specs/amd64/installcd-stage2-minimal.spec,
  +specs/amd64/livecd-stage1.spec, +specs/amd64/livecd-stage2.spec,
  +specs/amd64/livedvd-stage1.spec, +specs/amd64/livedvd-stage2.spec,
  +specs/amd64/stage1.spec, +specs/amd64/stage2-desktop.spec,
  +specs/amd64/stage2.spec, +specs/amd64/stage3-desktop.spec,
  +specs/amd64/stage3.spec:
  Initial 2008.0 import.

